#include <iostream>
using namespace std;

int main()
{
int a, b,c;
cin>>b>>c;
int zbir=0;  
zbir=b+c;
if(zbir>=256)
{
    a=0;
}
else
{
  if(b>=c)
  {
    a=256-b;

  }
  else
   {
    a=256-c;
   }
}

cout<<a;


return 0;
}